<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    <author>Just Farming</author>
    <version>1.0.0.0</version>
    <title>
        <en>New Holland T6140/6160</en>
    </title>
    <description>
<en><![CDATA[This pack includes the powerful New Holland T6140/6160, along with the New Holland front loader.

- Available animations (controlled via mouse or the Interactive Control mod):
* Left and right doors
* Rear window
* Sunroof
* Steering wheel

- Available configurations:
* Wheels
* Front loader
* Beacon lights

New Holland T6140/T6160:
- Category: Medium Tractors
- Prix : 117 000 $
- Power : 143 - 163 PS
- Max speed : 53 kph

New Holland Frontloader:
- Category : Frontloader
- Price : 8000 $
]]></en>
<de><![CDATA[Dieses Paket enthält den leistungsstarken New Holland T6140/6160 zusammen mit dem New Holland Frontlader.

- Verfügbare Animationen (steuerbar mit der Maus oder dem Interactive Control Mod):
* Linke und rechte Tür
* Heckfenster
* Schiebedach
* Lenkrad

- Verfügbare Konfigurationen:
* Reifen
* Frontlader
* Rundumleuchte

New Holland T6140/T6160:
- Shopkategorie: Mittelgroße Traktoren
- Preis: 117 000 €
- Leistung: 143 - 163 PS
- Höchstgeschwindigkeit: 53 km/h

New Holland Frontlader:
- Shopkategorie: Frontlader
- Preis: 8000 €
]]></de>
<fr><![CDATA[Ce pack contient le redoutable New Holland T6140/6160, accompagné du chargeur frontal New Holland.

- Animations disponibles (contrôlées via la souris ou le mod Interactive Control):
* Portes gauche et droite
* Lunette arrière
* Toit ouvrant
* Volant

- Configurations disponibles:
* Roues
* Chargeur frontal
* Gyrophare

- Catégorie : tracteur moyenne
- Prix : 117 000 €
- Puissance : 143 - 163 cv
- Vitesse maximale : 53 km/h

* New Holland Frontloader

- Catégorie : Chargeur frontal
- Prix : 8.000 €
]]></fr>
</description>

    <iconFilename>icon_newHollandT6.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="newHollandT6.xml"/>
		<storeItem xmlFilename="nhFrontLoader.xml"/>
    </storeItems>
	
	
</modDesc>
